Package net.shibboleth.idp.plugin.authn.webauthn.authn

# Interface AssertionResult.IBuildStage

All Known Implementing Classes:
  `AssertionResult.Builder`

Enclosing class:
  AssertionResult

public static interface AssertionResult.IBuildStage
Builder stage.

## Method Summary

Modifier and Type
Method
Description
`AssertionResult`
`build()`
Build the result.

## Method Details

### build

AssertionResult build()
Build the result.

Returns:
  an assertion result